Author Topic: iCam for iPhone4  (Read 1283 times)

triplej

  • Newbie
  • *
  • Posts: 1
    • View Profile
iCam for iPhone4
« on: October 16, 2015, 08:08:05 PM »
I have an iPhone4 and want to run iCam. The problem is that the most recent update to iPhone4 is iOS7 (7.1.2) and the latest iCam App for iPhone requires iOS8. However I see that older versions of iCam worked fine on iOS7; specifically Version 2.4.

So how can I get this older version to install on my iPhone4 so I can use this awesome app?

Joe

SKJM Support

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1917
    • View Profile
Re: iCam for iPhone4
« Reply #1 on: July 01, 2016, 09:41:11 PM »
You could try the method outlined here to download the previous version, but we have not tested this method, and are not sure if it will work: https://sites.google.com/site/appleclubfhs/support/advice-and-articles/app-store-downloading-older-versions-of-apps-ios